<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?><contactDataSet xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd">
 <contactInformation>
  <dataSetInformation>
   <common:UUID>3520cbfa-9f6e-42a8-ba9e-bcc492c3b6f6</common:UUID>
   <common:shortName xml:lang="en">N. Chebaeva</common:shortName>
   <common:name xml:lang="en">Natalia Chebaeva</common:name>
   <classificationInformation>
    <common:classification>
     <common:class level="0">Persons</common:class>
</common:classification>
</classificationInformation>
   <contactAddress xml:lang="">Ecomatters BV; Museumlaan 2, 3581HK, Utrecht, the Netherlands</contactAddress>
   <telefax/>
   <email>natalia.chebaeva@ecomatters.nl</email>
</dataSetInformation>
</contactInformation>
 <administrativeInformation>
  <dataEntryBy>
   <common:timeStamp>2022-04-13T15:54:30.218+01:00</common:timeStamp>
   <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
    <common:shortDescription>ILCD format</common:shortDescription>
</common:referenceToDataSetFormat>
</dataEntryBy>
  <publicationAndOwnership>
   <common:dataSetVersion>03.00.002</common:dataSetVersion>
   <common:permanentDataSetURI>http://eplca.jrc.ec.europa.eu/ELCD3/datasets/elcd/contacts/3520cbfa-9f6e-42a8-ba9e-bcc492c3b6f6.xml</common:permanentDataSetURI>
</publicationAndOwnership>
</administrativeInformation>
</contactDataSet>



